Package supybot-fedmsg

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See supybot-fedmsg in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • supybot-fedmsg-0.2.0-4.fc26
    • × python(abi) = 2.7

Dependent packages

None.

Dependency Tree

Project Size

~115 total lines of code
~115 (100%) Python
(approximation as of 0.2.0-1.fc23)

Dependencies

1 Idle; 1 Dropped
Package Upstream Fedora
  supybot-meetbot   I
  python2   X